\begin{table}
\caption{Fiducial VBF cross sections in the SM for a LHC CM energy of $\sqrt{s}=7\UTeV$, including QCD and EW corrections
and their uncertainties for different Higgs boson masses $\MH$. For more details see
\refS{subsec:VBF-XS}. The numbers in the $\sigma_{\NNLO \QCD}^{\DIS}$ column have been obtained from a linear interpolation. The interpolation was performed by fitting the cross section for $\MH = \{120.0,\, 122.5,\,  125.0, \, 127.5, \, 130.0\}$ GeV to a linear function. The scale uncertainty in the column $\Delta_{\mathrm{scale}}$ was only computed for $\MH=125.0$ GeV.}   
\label{tab:vbf_XSfiducial_7}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccc|c}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}$[fb] & $\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
$\sigma_{\NNLO \QCD}^{\DIS}$[fb] & $\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb] & $\sigma_{\mbox{\scriptsize $s$-chan}}$[fb]
\\
\midrule
$120.0$ & $ 625.8( 9)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 655.7(10)$ & $-6.1$ & $  10.1$ & $   9.3 $ \\
$120.5$ & $ 623.5(8)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 653.2( 9)$ & $-6.1$ & $  10.1$ & $   9.2 $ \\
$121.0$ & $ 621.2(8)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 650.7(8)$ & $-6.1$ & $  10.1$ & $   9.1 $ \\
$121.5$ & $ 618.8(7)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 648.2(8)$ & $-6.1$ & $  10.1$ & $   9.0 $ \\
$122.0$ & $ 616.4(7)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 645.7(7)$ & $-6.1$ & $  10.0$ & $   8.8 $ \\
$122.5$ & $ 614.1(6)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 643.2(6)$ & $-6.1$ & $  10.0$ & $   8.7 $ \\
$123.0$ & $ 611.7(6)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 640.7(6)$ & $-6.1$ & $  10.0$ & $   8.6 $ \\
$123.5$ & $ 609.4(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 638.3(6)$ & $-6.1$ & $  10.0$ & $   8.5 $ \\
$124.0$ & $ 607.1(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 635.8(5)$ & $-6.1$ & $   9.9$ & $   8.4 $ \\
$124.1$ & $ 606.6(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 635.3(5)$ & $-6.1$ & $   9.9$ & $   8.4 $ \\
$124.2$ & $ 606.2(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 634.8(5)$ & $-6.1$ & $   9.9$ & $   8.4 $ \\
$124.3$ & $ 605.7(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 634.3(5)$ & $-6.1$ & $   9.9$ & $   8.4 $ \\
$124.4$ & $ 605.2(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 633.8(5)$ & $-6.1$ & $   9.9$ & $   8.3 $ \\
$124.5$ & $ 604.8(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 633.3(5)$ & $-6.1$ & $   9.9$ & $   8.3 $ \\
$124.6$ & $ 604.3(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 632.8(5)$ & $-6.1$ & $   9.9$ & $   8.3 $ \\
$124.7$ & $ 603.8(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 632.3(5)$ & $-6.1$ & $   9.9$ & $   8.3 $ \\
$124.8$ & $ 603.4(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 631.8(5)$ & $-6.1$ & $   9.9$ & $   8.2 $ \\
$124.9$ & $ 602.9(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 631.3(5)$ & $-6.1$ & $   9.9$ & $   8.2 $ \\
$125.0$ & $ 602.4(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 630.8(5)$ & $-6.1$ & $   9.9$ & $   8.2 $ \\
$125.09$ & $ 602.0(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 630.3(5)$ & $-6.1$ & $   9.9$ & $   8.2 $ \\
$125.1$ & $ 602.0(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 630.3(5)$ & $-6.1$ & $   9.9$ & $   8.2 $ \\
$125.2$ & $ 601.5(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 629.8(5)$ & $-6.1$ & $   9.9$ & $   8.2 $ \\
$125.3$ & $ 601.1(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 629.3(5)$ & $-6.1$ & $   9.9$ & $   8.2 $ \\
$125.4$ & $ 600.5(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 628.8(5)$ & $-6.1$ & $   9.9$ & $   8.1 $ \\
$125.5$ & $ 600.1(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 628.3(5)$ & $-6.1$ & $   9.9$ & $   8.1 $ \\
$125.6$ & $ 599.7(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 627.8(5)$ & $-6.1$ & $   9.9$ & $   8.1 $ \\
$125.7$ & $ 599.2(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 627.3(5)$ & $-6.1$ & $   9.9$ & $   8.1 $ \\
$125.8$ & $ 598.7(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 626.8(5)$ & $-6.1$ & $   9.9$ & $   8.1 $ \\
$125.9$ & $ 598.2(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 626.3(5)$ & $-6.1$ & $   9.9$ & $   8.0 $ \\
$126.0$ & $ 597.8(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 625.8(5)$ & $-6.1$ & $   9.9$ & $   8.0 $ \\
$126.5$ & $ 595.4(5)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 623.3(6)$ & $-6.1$ & $   9.8$ & $   7.9 $ \\
$127.0$ & $ 593.1(6)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 620.8(6)$ & $-6.0$ & $   9.8$ & $   7.8 $ \\
$127.5$ & $ 590.8(6)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 618.4(6)$ & $-6.0$ & $   9.8$ & $   7.7 $ \\
$128.0$ & $ 588.5(7)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 615.9(7)$ & $-6.0$ & $   9.8$ & $   7.6 $ \\
$128.5$ & $ 586.1(7)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 613.4(8)$ & $-6.0$ & $   9.7$ & $   7.5 $ \\
$129.0$ & $ 583.8(8)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 610.9(8)$ & $-6.0$ & $   9.7$ & $   7.5 $ \\
$129.5$ & $ 581.5(8)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 608.4(9)$ & $-6.0$ & $   9.7$ & $   7.4 $ \\
$130.0$ & $ 579.1(9)$ & $^{+1.3}_{-1.6}$ &  $\pm 2.3/\pm 0.3/\pm2.3$ & $ 605.9(10)$ & $-6.0$ & $   9.7$ & $   7.3 $ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
